<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@drawable/top_gray_bg" >
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:background="@drawable/pic_title"
		android:gravity="center_vertical" >
        
        <Button 
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:background="@drawable/btn_back_selector">
        </Button>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/btn_back"
            android:layout_centerHorizontal="true"
            android:text="激活"
            android:textColor="@android:color/white"
            android:textSize="19sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/layout_rec_person"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/top_bar" >

        <LinearLayout
            style="@style/corner_layout"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_no"
                style="@style/common_label"
                android:text="发展人编码: " />

            <EditText
                android:id="@+id/et_agent_no"
                style="@style/common_edit"
                android:background="@null"
                android:maxLength="10"
                android:inputType="number" />
            
            <ImageView
                android:id="@+id/iv_tip_no"
                style="@style/common_iv_tip" />
         </LinearLayout>
    </RelativeLayout>
    
    <RelativeLayout
        android:id="@+id/layout_get_identify_id"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_rec_person" >
        
        <LinearLayout 
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="15dp"
            android:orientation="vertical" >
             
            <Button 
                android:id="@+id/btn_get_identify_id"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_common_selector"
                android:text="获取校验码"
                android:textSize="20sp"
                android:textColor="@color/white" >
            </Button>
            
            <TextView 
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="@string/activate_info"
                android:textSize="16sp" >
            </TextView>
        </LinearLayout>
    </RelativeLayout>
    
    <RelativeLayout
        android:id="@+id/layout_modify_pswd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_get_identify_id"
        android:visibility="gone" >
        
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
            
            <LinearLayout
            	style="@style/corner_layout"
            	android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:layout_marginTop="15dp"
            	android:gravity="center_vertical"
            	android:orientation="horizontal" >

            	<TextView
                	android:id="@+id/tv_identify_id"
                	style="@style/common_label"
                	android:text="请输入验证码:     " />

            	<EditText
                	android:id="@+id/et_identify_id"
                	style="@style/common_edit"
                	android:background="@null"
                	android:maxLength="6"
                	android:inputType="number" />
            
            	<ImageView
                	android:id="@+id/iv_tip_identify_id"
                	style="@style/common_iv_tip" />
         	</LinearLayout>
         
         	<LinearLayout
            	style="@style/corner_layout"
            	android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:layout_marginTop="15dp"
            	android:gravity="center_vertical"
            	android:orientation="horizontal" >

            	<TextView
                	android:id="@+id/tv_pswd"
                	style="@style/common_label"
                	android:text="请输入新密码:     " />

            	<EditText
                	android:id="@+id/et_pswd"
                	style="@style/common_edit"
                	android:background="@null"
                	android:inputType="number"
                	android:maxLength="6"
                	android:password="true" />
            
            	<ImageView
                	android:id="@+id/iv_tip_pswd"
                	style="@style/common_iv_tip" />
         	</LinearLayout>
         
        	<LinearLayout
            	style="@style/corner_layout"
            	android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:layout_marginTop="15dp"
            	android:gravity="center_vertical"
            	android:orientation="horizontal" >

            	<TextView
                	android:id="@+id/tv_new_pswd"
                	style="@style/common_label"
                	android:text="重新输入新密码: " />

            	<EditText
                	android:id="@+id/et_new_pswd"
                	style="@style/common_edit"
                	android:background="@null"
                	android:inputType="number"
                	android:maxLength="6"
                	android:password="true" />
            
            	<ImageView
                	android:id="@+id/iv_tip_new_pswd"
                	style="@style/common_iv_tip" />
         	</LinearLayout>
         	
        	<LinearLayout 
            	android:layout_width="match_parent"
            	android:layout_height="wrap_content"
            	android:layout_marginLeft="15dp"
            	android:layout_marginRight="15dp"
            	android:layout_marginTop="15dp"
            	android:orientation="vertical" >

            	<Button 
                	android:id="@+id/btn_modify_pswd"
                	android:layout_width="fill_parent"
                	android:layout_height="wrap_content"
                	android:background="@drawable/btn_common_selector"
                	android:text="确认"
                	android:textSize="20sp"
                	android:textColor="@color/white" >
            	</Button>

            	<TextView 
            	    android:id="@+id/text_time"
                	android:layout_width="match_parent"
                	android:layout_height="wrap_content"
                	android:layout_marginTop="10dp"
                	android:text=""
                	android:textSize="16sp" >
            	</TextView>
        	</LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>